[Options]

ScreenWidth=800
ScreenHeight=600
BitsPerPixel=32
LoadingX=250
LoadingY=200
SoundVolume=50
MusicVolume=50
PlayerName=player
FullScreenMode=1
WindowModeX=200
WindowModeY=200
DebugMode=536
TurnOffHint=0
AnimationImages=0

[Version]
Build=108
